.carRater {  
           float:right;  
           width:300px;  
           height:175px;  
           min-height:175px;  
           background-color:#EBEBEB;
           border: 1px solid #ccc;  
           padding:10px;  
           margin-bottom:10px;
           /*background-image:url('/include/lobordog/images/box350x200.gif'); */
           line-height:100%;
       }  
       .carRaterHeader {  
           width:130px;  
           height:20px;  
           min-height:20px;  
           font-size:12pt;  
           font-weight:bold;  
       }  
       /* All the slider input CSS */  
       .carRaterDesc {  
           margin-top:10px;    
           font-size:8pt;
           clear: both; 
       }  
       .carRaterSlider {  
           width:310px;  
           height:60px;  
           min-height:60px;  
           margin:10px auto 0px auto;  
           border:1px solid #EBEBEB;  
       }  
       #slider  
       {  
           margin:0px 0px 10px 1px;  
           width: 300px;  
           height: 40px;  
           background: url(/include/lobordog/images/bg-numbers.gif);  
           background-repeat:no-repeat;
           position: relative;  
       }  
       #handle  
       {  
           width: 17px;  
           height: 40px;  
           background: url(/include/lobordog/images/thumb-numbers.gif);
           background-repeat:no-repeat;  
           position: absolute;  
           left: 140px;  
           top: 3px;  
       }  
       .carRaterSubmit {  
           float:right;  
           margin-right:15px;  
       }  
       .carRaterSubmit input {  
           font-style:italic;  
       }  

       /* All the vote response CSS */  
       .LODAverage {  
           min-height:180px;  
           height:180px;  
           width:175px;  
           background-repeat:no-repeat;  
           font-size:8pt;  
           font-weight:bold;  
           color:#d8dde0;  
           text-align:center;  
           float:right;  
           margin:3px 0px 0px 15px;
        }  
        .LODAverageText {  

           width:45px;  
           margin-top:52px;  
           margin-left:auto;  
           margin-right:auto;  
        }  
        .LODAverageValue {  
           background-color:#000000;  
           width:40px;  
           margin-top:4px;  
           margin-left:125px;  
           font-size:12pt; 
           color:#000000; 
        }  
        .LODAverageValue p {  
           font-size:8pt;  
           margin-top:0px;  
           margin-bottom:0px;         
        }  
        .LODAverageVotes {  
           background-color:#000000;  
           width:45px;  
           margin-left:auto;  
           margin-right:auto;  
        }  
        .LODAverageVotesText {  
           font-size:6pt;  
           margin-top:0px;  
           background-color:none;  
        }  
         
       .LODSmall {  
           min-height:85px;  
           height:85px;  
           width:100px;  
           margin-top:25px;  
           background-repeat:no-repeat;  
           background-position:center;  
           font-size:10pt;  
           font-weight:bold;  
           color:#d8dde0;  
           text-align:center;
           float: left;
        }  
        .LODSmallText {  
           width:100px;
           text-align: center;
           margin-top: 90px;
           margin-left:auto;  
           margin-right:auto;  
           color:#000;
           float: left; 
        }  